import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DocumentsEmployeeComponent } from './documents-employee.component';

describe('DocumentsEmployeeComponent', () => {
  let component: DocumentsEmployeeComponent;
  let fixture: ComponentFixture<DocumentsEmployeeComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ DocumentsEmployeeComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(DocumentsEmployeeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
